Bug 7580 - Docs are VERY outdated
: Docs are VERY outdated
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libusb-doc)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-05 22:34 by
Modified: 2005-12-28 10:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-05 22:34:24
По абсолютно непонятным причинам доки собираются из отдельного тарбола, на 3 
года более старого, чем доки в осн. тарболе.
------- Comment #1 From 2005-09-08 17:30:11 -------
Исправлено. libusb-0.1.10a-alt2.src.rpm